@charset "UTF-8";
/* CSS Document */



/*---------------Still Banner----------------------*/

div#branding {
	background-image: url(Images/Principal_Images/bannerTKD.gif);
	background-repeat: no-repeat;
	background-position: center top;	
	}

/*-------------- Navigation TKD.css ---------------------*/


div#main_Nav {
	background-image: url(Images/Principal_Images/mainNav.gif);
	background-repeat: no-repeat;
	background-position: 1px center;
	background-position: 0px center !important;
}


/*-------------- Main Content TKD.css ---------------------*/

div#main_Content {
	background-image: url(Images/Principal_Images/main_Content2011.gif);
	background-repeat: no-repeat;
	background-position: center -1px !important;
	background-position: 2 px center;
}


/*-------------- Footer TKD.css ---------------------*/

div#footer {
	background-image: url(Images/Principal_Images/subNav2011.gif);
	background-repeat: no-repeat;
	background-position: center center !important;
	background-position: center top;
}